h1 {
  font-size: 50px;
  text-align: center;
  padding: 20px;
}

h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: left;
  padding-bottom: 20px;
}
h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  margin: 10px;
}
.headline {
  text-align: center;
}
.content-wrapper .headline h4 {
  font-size: 56px;
  text-align: center;
  padding: 20px;
  color: black;
  font-style: none;
}

.description {
  padding-bottom: 30px;
  border-bottom: solid 1px #e6e6e6;
}

.description p {
    font-size: 24px;
  text-align: center;
}

.video-details {
  padding-top: 20px;
  text-align: center;
}

.features {
  text-align: center;
}
.category-list {
  margin-top: 80px;
}


.footercontent {
  color: black;
  margin-top: 30px;
}

.footerlogo {
  margin-top: 40px;
  
}
.footer-2 {
  background-color: #ccedb4;
  padding-top:0px;
  border-top: 5px solid #248c11;

}

.nav-custom {
    background: #e6e6e6; 
}
.navbar {
  border-top: none;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    border-bottom: 4px solid #2eb82e;
    color: #2eb82e;
}
.navbar-nav>li.active>a {

    border-bottom: 4px solid #2eb82e;
}

.nav-custom .navbar-nav li a:hover, a:focus {
    background: rgba(86, 193, 4, 0.0);
    border-bottom: 4px solid #2eb82e;
    color: #2eb82e;
}
.navbar-inverse .navbar-nav>li>a:focus {
    color: #2eb82e;
    background-color: transparent;
}

.nav-custom .navbar-nav li a {
  font-size: 14px;
  color: #2eb82e;
  font-weight: bold;
  
}


h1 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.testimonial-content {
    background: rgba(86, 193, 4, 0.3);
    border: 1px solid #E9E9E9;
}

.work-item-img {
    border: 7px solid rgba(86, 193, 4, 0.5);
}

.dairyfarmer img {
  float: right;
  border: 1px solid black;
  margin-top: 30px;
  margin-left: 10px;
}

a.btn.btn-trans.animated.fadeInUpBig {
    display: none;
}

.testimonials {
  background-color: #f2f2f2;
  border: solid 1px #a6a6a6;
  padding: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
  border-radius: 5px;
  }

@media (min-width: 1200px)
{ .testimonials {
  height: 250px;
  }
}

@media (min-width: 300px) and (max-width: 900px)
{ .navbar-brand {
  width: 150px;
  }
  h1 {
    font-size: 40px;
  }
  .content-wrapper .headline h4 {
    font-size: 40px;
  }
  .description p {
    font-size: 20px;
  }
  .davecontent p {
    font-size: 14px;
    margin: 5px;
  }
}
@media (min-width: 800px) and (max-width: 1200px)
{ .testimonials {
  height: 250px;
  }
}

.testimonials p {
  font-style: italic;
  color: #595959;
  height: 80%
}

.testimonialPage {
  margin-top: 30px;
}
.testimonial-box {
  border-radius: 15px;
}

.navbar-brand img {
  margin-top: -15px;
}

li {
    font-size: 18px;
}

.container-wrapper.margintop {
    margin-top: 0px;
    position: relative;
    z-index: 1;
}



.carousel-caption {
 bottom: 35%;
}
.carousel-indicators {
    position: absolute;
    margin-bottom: 0px;
}

.carousel-container img {
 bottom: 15% !important;
} 
p {
  margin: 20px;
}


.carousel {
  position: initial;
  border-bottom: 1px solid white;
}
.whatwedo {
  min-height: 250px;
}

.whatwedo p {
  min-height:125px;
}
.form-horizontal .control-label {
    text-align: right;
}

.work-item h3{
  font-size: 19px;
}
.centerbutton {
  margin: 0 auto;
  padding: 10px;
}
@media (min-width: 1200px)
{ .work-item p {
  min-height: 120px;
  }
}
.whatwedo a{
  float: right;
}
.copyright.clearfix {
  background-color: #595959;
}
.copyright.clearfix a {
  color: white;
}
.copyright.clearfix a:hover {
  color: #ccedb4;
}
.copyright.clearfix p {
  color: white;
}


.navbar-toggle {
  margin-right: 40px;
}

a {
  color: black;
}
@media (min-width: 700px) {
  .custom img {
    margin-top: -10px;
  }
}
.footerlogo img{
  margin-top: 0px;
}
.footer-top {
  width: 100%;
  
}
.whatwedo {
    margin: 5px;
    border-radius: 5px;
    background-color: rgba(197, 197, 197, 0.58);
    padding: 10px;
    min-height: 250px;
}
.whatwedo h3 {
  color: #1ac309;
  text-align: left;
  font-weight: bold;
}
.whatwedo p {
  margin: 10px;
}
button.btn.btn-success {
    margin-right: 20px;
}
.container-wrapper section {
    padding-top: 40px;
}
.col-md-4 {
  padding: 5px;
}
.video-details p {
  font-size: 18px;
}
a.navbar-brand:focus {
  border:none;
  
}
li.item-208 {
    text-align: center;
    font-size: 36px;
}
a.navbar-brand {
    margin-top: 10px;
}
.carousel-control {
  display: none;
}
.davecontent p {
  font-size: 18px;
}
.carousel, .carousel .item {
    min-height: 0px;
}
.headline h4, .page-header h2 {
    border-bottom: none;
}
a:focus, a:hover {
    color: green; 
    text-decoration: none;
}
.footer-2 p {
  text-align: center;
}
.video-details h2 {
  text-align: center;
}
form#userForm h2 {
    text-align: center;
}
.footer-3 {
    border-top: 5px solid #248c11;
}
li.item-209 {
    text-align: center;
    margin-top: 10px;
  font-size: 36px;
}
.profile {
  margin-top: 80px;
}
#quotetest {
  position: absolute;
  top: 25%;
  right: 15%;
  color: white;
  font-size: 30px;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 15px;
  border-radius: 10px;
}
.contactinfo a {
  color: #2eb82e;
}
.contactinfo p {
  font-size: 18px;
}
@media (max-width: 1024px) {
  #quotetest {
    display: none;
  }
}